fbpx

Security

General WordPress and website security information to help protect your website

WordPress deploys forced security update

WordPress deploys forced security update for dangerous bug in popular plugin More than one million WordPress sites were running a vulnerable version of the Loginizer plugin. Full story here: https://www.zdnet.com/article/wordpress-deploys-forced-security-update-for-dangerous-bug-in-popular-plugin/

Scroll to Top